.uc-plan .t1008__cell-left .t1008__textwrapper, .uc-plan .t1008__cell-right .t1008__textwrapper {
    vertical-align: middle;
}

.uc-plan .t1008__item:not(:last-child) {
    margin-bottom: 16px;
}

#rec2424430781 > div > div > div.t396__elem.tn-elem.tn-elem__24244307811622986997042 > div {
    background-size: contain;
}